=== debian/changelog ===
qtgoogletasks (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Peter Bouda <support@mobileqt.de>  Thu, 18 Nov 2010 13:09:58 +0000
